define({'ACI (Autonomy Content Infrastructure)':{d:'A technology layer that automates operations on unstructured information for cross-enterprise applications. ACI enables an automated and compatible business-to-business, peer-to-peer infrastructure.\n\nThe ACI allows enterprise applications to understand and process content that exists in unstructured formats, such as email, Web pages, Microsoft Office documents, and IBM Notes.',l:''},'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI).',l:''},'ACL (access control list)':{d:'An ACL is metadata associated with a document that defines which users and groups are permitted to access the document.',l:''},'action':{d:'A request sent to an ACI server.',l:''},'active directory':{d:'A domain controller for the Microsoft Windows operating system, which uses LDAP to authenticate users and computers on a network.',l:''},'Category component':{d:'The IDOL Server component that manages categorization and clustering.',l:''},'chunking':{d:'The process of dividing a sentence into a sequence of non-overlapping text regions, or chunks. \nSee also: shallow parsing.',l:''},'Community component':{d:'The IDOL Server component that manages users and communities.',l:''},'compiled grammar':{d:'A grammar file that has been compiled from XML into ECR file format using the Eduction command-line tool edktool, so that Eduction can use it directly. \nSee also: XML, ECR file, grammar, standard grammar, user grammar.',l:''},'connector':{d:'An IDOL component (for example File System Connector) that retrieves information from a local or remote repository (for example, a file system, database, or Web site).',l:''},'Connector Framework Server (CFS)':{d:'Connector Framework Server processes the information that is retrieved by connectors. Connector Framework Server uses KeyView to extract document content and metadata from over 1,000 different file types. When the information has been processed, it is sent to an IDOL Server or Distributed Index Handler (DIH).',l:''},'Content component':{d:'The IDOL Server component that manages the data index and performs most of the search and retrieval operations from the index.',l:''},'DAH (Distributed Action Handler)':{d:'DAH distributes actions to multiple copies of IDOL Server or a component. It allows you to use failover, load balancing, or distributed content.',l:''},'database':{d:'An IDOL server data pool that stores indexed information. The administrator can set up one or more databases, and specifies how data is fed to the databases. By default IDOL server contains the databases Profile, Agent, Activated, Deactivated, News and Archive.',l:''},'dictionary':{d:'An XML file that provides a vocabulary for an entity. Eduction uses the dictionary to scan a document and extract the defined entities that match the search pattern. \nSee also: XML, entity, extraction.',l:''},'DIH (Distributed Index Handler)':{d:'DIH allows you to efficiently split and index extremely large quantities of data into multiple copies of IDOL Server or the Content component. DIH allows you to create a scalable solution that delivers high performance and high availability. It provides a flexible way to batch, route, and categorize the indexing of internal and external content into IDOL Server.',l:''},'ECR file':{d:'ECR is a proprietary format for grammar files that Eduction can easily read at runtime. You can write grammar files in XML, then use the Eduction command-line tool edktool to compile them into ECR format. \nSee also: XML, compiled grammar.',l:''},'Eduction':{d:'The process of extracting entities (patterns of text) from documents.',l:''},'entity':{d:'In Eduction, an entity is a word, phrase, or block of information that the Eduction component can match and extract from documents. An entity can be a specific text string, such as a name, or it can be a pattern of text such as an address or phone number. You define the pattern in a grammar, which Eduction uses to find the entities in documents.',l:''},'extraction':{d:'Eduction extracts entities from documents based on the rules you have created in your dictionaries and grammars, and returns an XML list of matches, or adds the matches to the source document as new fields. \nSee also: XML, grammar, dictionary.',l:''},'field':{d:'Fields define different parts of content in IDOL documents, such as the title, content, and metadata information.',l:''},'grammar':{d:'In Eduction, a grammar is a pattern that defines an entity.',l:''},'IDOL':{d:'The Intelligent Data Operating Layer (IDOL) Server, which integrates unstructured, semi-structured and structured information from multiple repositories through an understanding of the content. It delivers a real-time environment in which operations across applications and content are automated.',l:''},'IDOL Proxy component':{d:'An IDOL Server component that accepts incoming actions and distributes them to the appropriate subcomponent. IDOL Proxy also performs some maintenance operations to make sure that the subcomponents are running, and to start and stop them when necessary.',l:''},'IDOL server':{d:'The HPE Intelligent Data Operating Layer (IDOL) server, which integrates unstructured, semi-structured and structured information from multiple repositories through an understanding of the content, delivering a real time environment in which operations across applications and content are automated, removing all the manual processes involved in getting the right information to the right people at the right time.',l:''},'IDX':{d:'A structured file format that can be indexed into IDOL server. You can use a connector to import files into this format or you can manually create IDX files.',l:''},'importing':{d:'After a document has been downloaded from the repository in which it is stored, it is imported to an IDX or XML file format. This process is called “importing”.',l:''},'index':{d:'The IDOL server data index contains document content and field information for analysis and retrieval.',l:''},'indexing':{d:'The process of storing data in IDOL server. IDOL server stores data in different field types (such as, index, numeric and ordinary fields). It is important to store data in appropriate field types to ensure optimized performance.',l:''},'Intellectual Asset Protection System (IAS)':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users are allowed to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user is allowed to see, from repositories that the user has permission to access. For more information, refer to the IDOL Document Security Administration Guide.',l:''},'KeyView':{d:'The IDOL component that extracts data, including text, metadata, and subfiles from over 1,000 different file types. KeyView can also convert documents to HTML format for viewing in a Web browser.',l:''},'LDAP':{d:'Lightweight Directory Access Protocol. Applications can use LDAP to retrieve information from a server. LDAP is used for directory services (such as corporate email and telephone directories) and user authentication.\n\nSee also: active directory, primary domain controller.',l:''},'License Server':{d:'License Server enables you to license and run multiple IDOL solutions. You must have a  License Server on a machine with a known, static IP address.',l:''},'Lua':{d:'An embedded scripting language that you can use to write custom scripts to expand certain IDOL functionality.',l:''},'Luhn algorithm':{d:'A formula used to validate identification numbers, such as credit card numbers and social security numbers. The formula checks for errors by performing mathematical operations in the number to calculate a number that must agree with the final digit of the number.',l:''},'metadata':{d:'Data that describes and gives information about other data. For example, the metadata for a text document might include information about the author of the document, the date it was written, or a short summary.',l:''},'OmniGroupServer (OGS)':{d:'A server that manages access permissions for your users. It communicates with your repositories and IDOL Server to apply access permissions to documents.',l:''},'parsing':{d:'The process of analyzing text according to the rules of a formal grammar.',l:''},'pattern':{d:'A pattern is a description of the entity you want to extract, that enables Eduction to produce a list of matches based on that pattern. A pattern can explicitly list what Eduction should look for (for example, a list of names), or can specify in general terms what a match should look like (for example, phone numbers). \nSee also: entity, extraction, grammar.',l:''},'polarity scoring':{d:'A number, usually between 0.50 and 1.50, that represents the strength of the sentiment in the matched phrase.',l:''},'precision':{d:'Precision is the percentage of extracted entities that are true entities. \nSee also: recall.',l:''},'primary domain controller':{d:'A server computer in a Microsoft Windows domain that controls various computer resources.\n\nSee also: active directory, LDAP.',l:''},'recall':{d:'The recall of an extraction is the percentage of matches that are actually\nreturned, out of the total number of matches that should return in theory.\nSee also: precision.',l:''},'regular expressions':{d:'A string that allows you to define a particular string pattern in a concise\nformat. In IDOL server, matching in Eduction and Connectors uses regular\nexpressions to define what you want to match.',l:''},'relevance':{d:'The similarity that a particular query result has to the initial query. IDOL\nserver assigns results a percentage relevance score according to how\nclosely it matches the query criteria.',l:''},'sentiment analysis':{d:'A form of Eduction that identifies positive and negative sentiment in text.',l:''},'shallow parsing':{d:'A form of sentence analysis that identifies the constituent parts of the\nsentence, such as noun phrases, but not their structure or their role in the\nsentence.\nSee also: chunking.',l:''},'standard grammar':{d:'Eduction includes a set of standard grammars that allow you to extract the\nmost common entities, such as person, place, or company names, legal\nterms, addresses, dates, and times.\nSee also: entity, compiled grammar, grammar, user grammar.',l:''},'tagging':{d:'The process of adding extra information to documents. The tag might be a\ncategory, or entities returned from Eduction. Tagging usually adds a field to\na document, which you can use to search by the name of a tag.',l:''},'tokens':{d:'IDOL Server stores document text as a series of tokens. Generally, a token\nis a word, but it can also include other strings of characters (such as a phone\nnumber or e-mail address).',l:''},'user grammar':{d:'XML files created by the user that describe entities that can locate patterns\nin text using the Eduction grammar language.',l:''},'View':{d:'An IDOL component that converts files in a repository to HTML formats for viewing in a Web browser.',l:''},'Wildcard':{d:'A character that stands in for any character or group of characters in a query.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different attributes of document content in a format that can be read by humans and machines. In IDOL Server, you can index documents in XML format. IDOL Server also returns action responses in XML format.',l:''}});